#wapper h2
{
	font-size: 18px;
	font-weight: bold;
	color: #9D1E31;
	background-image: url(../images/bg_h2.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	line-height: normal;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0.5em;
	margin-left: 0px;
	padding-top: 0.4em;
	padding-right: 0px;
	padding-bottom: 0.4em;
	padding-left: 0px;
}

#wapper #main h3
{
	border-left-width: 10px;
	border-left-style: solid;
	border-left-color: #9d1e31;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0.5em;
	margin-left: 0px;
	padding-top: 0.1em;
	padding-right: 0px;
	padding-bottom: 0.1em;
	padding-left: 15px;
	font-size: 16px;
	line-height: normal;
	font-weight: bold;
}

#wapper #main h4
{
	font-size: 14px;
	font-weight: bold;
	border-bottom:#9D1E31 dotted 1px;
	line-height: normal;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 1em;
	margin-left: 0px;
	padding-top: 0.4em;
	padding-right: 0px;
	padding-bottom: 0.4em;
	padding-left: 0px;
}



#wapper #main h5
{

	font-size: 14px;
	font-weight: bold;
	color: #9D1E31;
	background:#F8E9E9;

	line-height: normal;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 1em;
	margin-left: 0px;
	padding-top: 0.4em;
	padding-right: 0.4em;
	padding-bottom: 0.4em;
	padding-left: 0.4em;
}

#wapper #main h5::before
{
	content: "■";
}

#wapper .gray_box
{
	background-color: #f8f8f8;
	padding: 20px;
	border: 1px solid #eee;
	margin-bottom: 1em;
	_zoom: 1;
	overflow: hidden;
	clear: none;
	margin-top:30px;
}

#wapper .gray_box h3
{
	border-left-width: 10px;
	border-left-style: solid;
	border-left-color: #9d1e31;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 1em;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
	font-size: 16px;
	line-height: normal;
	font-weight: bold;
}

#wapper .photo_left
{
	float: left;
	margin-right: 1em;
	margin-bottom: 1em;
}

#wapper .text_box
{
	_zoom:1;
	overflow:hidden;
}

#wapper .point_menu
{
	padding-top: 1em;
	padding-bottom: 1em;
}

#wapper .point_menu dl
{
	display: table;
	table-layout: fixed;
	width: 100%;
	margin: 0px;
	padding: 0px;
}

#wapper .point_menu dt
{
	display: table-cell;
	width: auto;
	margin: 0px;
	padding: 0px;
	vertical-align: top;
}

#wapper .point_menu dt a
{
	border: 1px solid #ddd;
	display: block;
	position: relative;
	padding-top: 0.4em;
	padding-right: 20px;
	padding-bottom: 0.4em;
	padding-left: 0.4em;
	text-decoration: none;
}

#wapper .point_menu dt a::after
{
	content: ">";
	position: absolute;
	right: 10px;
	color: #9d1e31;
	font-weight: bold;
}

#wapper .point_menu dt a:hover
{
	color: #000 !important;
	background-color: #ddd;
}

#wapper .point_menu dd
{
	display: table-cell;
	width: 10px;
	margin: 0px;
	padding: 0px;
}

#wapper .point_menu .tr
{
}



#main 
{
	float: right;
	width: 750px;
	margin:0;
	padding:0;
}




#main_column1
{
	width: 800px;
	margin:0 auto;
}







#main .comment_box
{
	margin-bottom: 1em;
	_zoom:1;
	overflow:hidden;
}

#main .comment_box p
{
	margin-bottom: 1em;
}

#main .step
{
	background-image: url(../images/bg_step_box.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
	margin-bottom: 10px;
	padding-bottom: 40px;
}

#main .step_box
{
	border: 1px solid #e98896;
}

#wapper #main .step_box h3
{
	font-size: 30px;
	line-height: normal;
	font-weight: bold;
	background-image: url(../images/bg_h2_step.gif);
	display: table-cell;
	vertical-align: middle;
	color: #FFF;
	text-align: center;
	width: 150px;
	border:none;
	margin:0;
	padding:0;
}

#wapper #main .step_box h3 .small
{
	font-size: 16px;
	display: block;
}

#main .step_body
{
	display: table-cell;
	padding: 1em;
}

#main .step_body .point_menu dt
{
	width: 32%;
}

#main .step_body .point_menu dt a
{
	border: 1px solid #eee;
	display: block;
	padding: 0.4em;
	position: relative;
	background-color: #eee;
	text-decoration: none;
	text-align: center;
}

#main .step_body .point_menu dt a:hover
{
	color: #000 !important;
	background-color: #ddd;
}

#main .step_body .point_menu dd
{
	width: auto;
}

#main .step_body .point_menu .tr
{
	width: 10px;
}

/* ▼ 追加 ------------------------------------------------------------------------------------------------------------------------ */
#main table {
    width: 100%;
}

#main table tr th {
/*    width: 30%;*/
    border: 1px solid #ccc;
    padding: 3px 5px 5px 6px;
    text-align: left;

	/*background: #f8f8f8;*/
	background:#EEEEEE;
	    font-weight: bold;
	color:#663300;
}
#main table tr td {
/*    width: 70%;*/
    border: 1px solid #ccc;
    padding: 3px 5px 5px 6px;
}
/*
#main dl {
	border-bottom:#DDD solid 1px;
	background:#EEEEEE;
	margin-bottom:10px;
}
#main dl dt {
	width:160px;
	float:left;
	border-top:#DDD solid 1px;
	font-weight:normal;
	padding:10px 10px;
}
#main dl dd {
	margin-left:160px;
	border-top:#DDD solid 1px;
	padding:10px 10px;
	background:#FFF;
}
*/

#main ul {
	position: relative;
}
#main ul {
	margin:0;
	margin: 10px 0 25px 0;
	padding:0;
	list-style:none;
}

#main ul li {
	position:relative;
	margin:0;
	padding:0;
	padding-left: 2em;
}

#main ul li::before {
	display: block;
	content: "●";
	font-size:12px;
	color: #9D1E31;
	position: absolute;
	left: 0px;
	top: 0px;
	 width: 1em;
 height: 1em;
 margin-left: 1em;
}


#main .point_menu dt
{
	width: 32%;
}

#main .point_menu dt a
{
	border: 1px solid #eee;
	display: block;
	padding: 0.4em;
	position: relative;
	background-color: #eee;
	text-decoration: none;
	text-align: center;
}

#main .point_menu dt a:hover
{
	color: #000 !important;
	background-color: #ddd;
}

#main .point_menu dd
{
	width: auto;
}

#main .point_menu .tr
{
	width: 10px;
}


.index-link {
	width:100%;
}
.index-link ul,
.index-link ul li {
	list-style: none !important;
	list-style-type: none !important;
	margin: 0 !important;
	padding:0 !important;
}
.index-link ul li {
	width: 240px;
	height: 100%;
	display: inline-block;
	vertical-align:top;
}
.index-link ul li::before {
	content:inherit !important;
}

.index-link ul li a {
	display:block;
	background:#dbdbdb;
	border: 1px solid #ababab;
	position: relative;
	color: #000;
	text-decoration: none;
}
.index-link ul li a:after {
	content: ">";
	position: absolute;
	right: 10px;
	bottom: 10px;
	font-weight: bold;
}
.index-link ul li a strong {
	display: block;
	padding: 10px 10px 10px 10px;
}
.index-link ul li a:hover {
	background: #eee;
	color: #000 !important;
}

.index-link ul li.rb {
	border-right: 6px solid #fff;
	border-bottom: 10px solid #fff;
}

.w10 { width: 10%; !important}
.w20 { width: 20%; !important}
.w25 { width: 25%; !important}
.w30 { width: 30%; !important}
.w40 { width: 40%; !important}
.w50 { width: 50%; !important}

.text-l {text-align: left !important;}
.text-r {text-align: right !important;}
.text-c {text-align: center !important;}

.step2_eligibility_wrap div.koushin_kaisu {
	position:relative;
	display:block;
	padding-left: 0px;
	background: #9d1e31;
	color: #fff;
	font-weight:bold;
	height:31px;
}

.step2_eligibility_wrap div.koushin_kaisu span {
	display:block;
	position:absolute;
	top:0;
	right:3%;
	background:#fff;
	color:#9d1e31;
	padding: 0 13px 0px 13px;
	margin-top:3px;
}

.step2_eligibility_wrap div.koushin_kaisu::before {
	content: "更新";
	font-size:12px;
	color: #fff;
	background: #9d1e31;
	position: absolute;
	left: 0;
	top: 4px;
	padding-left:15%;
	width: 85%;


}

.step1_eligibility_wrap div.koushin_kaisu_step1 {
	position:relative;
	padding-left: 0px;
	background: #9d1e31;
	color: #fff;
	font-weight:bold;
	height:31px;
	margin-top:2px;
/*	display:block;*/
	display:none !important;
}


.step1_eligibility_wrap div.koushin_kaisu_step1 div {
	display:block;
	position:absolute;
	top:0;
	right:3%;
	background:#fff;
	color:#9d1e31;
	padding: 0 10px;
	margin-top:3px;
}

.step1_eligibility_wrap div.koushin_kaisu_step1::before {
	content: "更新";
	font-size:12px;
	color: #fff;
	background: #9d1e31;
	position: absolute;
	left: 0;
	top: 4px;
	padding-left:15%;
	width: 85%;
}

/*.step1_el01 { width:10% !important;}*/
.step1_el02 { width:30% !important;}
.step1_el03 { width:20% !important;}
.step1_el04 { width:26% !important;}
.step1_el05 { width:12% !important;}
.step1_el06 { width:12% !important;}

.step2_el02 { width:30% !important;}
.step2_el03 { width:17% !important;}
.step2_el04 { width:23% !important;}
.step2_el05 { width:10% !important;}
.step2_el06 { width:10% !important;}
.step2_el07 { width:10% !important;}

.step_kaisu000 {
	width:80px;
}
.step_line {line-height: 1.4;}
.step_kaisu002 {
}

.btn02 {
	float: right;
	display:block;
}
.btn02 dl dt {

}

.btn02 dl dt a{
	display:block;
	padding: 10px 25px;
	position:relative;
	text-decoration: none;
	width: 80%;
	margin-right: 100px;
}
.btn02 dl dt a:link,
.btn02 a:visited {
	background: #666;
	color: #fff;
}
.btn02 dl dt a:hover {
	background: #666;
	color: #ff7800;
}

.btn02 dl dt a::after
{
	content: ">";
	position: absolute;
	right: 23px;
	color: #fff !important;
	font-weight: bold;
	bottom: 10px;

}


.btn03 {
	width:100%;
	display:block;
	float: right;
}

div.btn03 a{
	display:block;
	padding: 10px 50px 10px 25px;
	position:relative;
	text-decoration: none;
}
.btn03 a:link,
.btn03 a:visited {
	background: #666;
	color: #fff;
}
.btn03 a:hover {
	background: #666;
	color: #ff7800;
}

.btn03 a::after
{
	content: ">";
	position: absolute;
	right: 23px;
	color: #fff !important;
	font-weight: bold;
	bottom: 10px;

}


.btn04 {
	width: 50%;
	display:block;
	margin:0 auto;
	text-align:center;

}

.btn04 a{
	text-align:center;
	display:block;
	padding: 20px 10px 20px 0px;
	position:relative;
	text-decoration: none;
}
.btn04 a:link,
.btn04 a:visited {
	background: #9d1e31;
	color: #fff;
}
.btn04 a:hover {
	background: #cb132f;
	color: #fff !important;
}

.btn04 a::after
{
	content: ">";
	position: absolute;
	right: 23px;
	color: #fff !important;
	font-weight: bold;
	bottom: 20px;

}

.btn04 .mb50 {
	margin-bottom:50px;
}

.btn04 .mt30 {
	margin-bottom:30px;
}


.btn05 {
	display:block;
	float: left;
	margin-top: 55px;
}

div.btn05 a{
	display:block;
	padding: 10px 50px 10px 25px;
	position:relative;
	text-decoration: none;
}
.btn05 a:link,
.btn05 a:visited {
	background: #666;
	color: #fff;
}
.btn05 a:hover {
	background: #666;
	color: #ff7800;
}

.btn05 a::after
{
	content: ">";
	position: absolute;
	right: 23px;
	color: #fff !important;
	font-weight: bold;
	bottom: 10px;

}


.btn06 {
	width:50%;
	display: inline-block;
	float: left;
	margin-right: 20px !important;
}

div.btn06 a{
	display:block;
	padding: 10px 50px 10px 50px;
	position:relative;
	text-decoration: none;
}
.btn06 a:link,
.btn06 a:visited {
	background: #666;
	color: #fff;
}
.btn06 a:hover {
	background: #666;
	color: #ff7800;
}

.btn06 a::before
{
	content: "<";
	position: absolute;
	left: 23px;
	color: #fff !important;
	font-weight: bold;
	bottom: 10px;

}



.btn07 {
	width:50%;
	display: inline-block;
	float: left;
}

div.btn07 a{
	display:block;
	padding: 10px 50px 10px 25px;
	position:relative;
	text-decoration: none;
}
.btn07 a:link,
.btn07 a:visited {
	background: #666;
	color: #fff;
}
.btn07 a:hover {
	background: #666;
	color: #ff7800;
}

.btn07 a::after
{
	content: ">";
	position: absolute;
	right: 23px;
	color: #fff !important;
	font-weight: bold;
	bottom: 10px;

}


.btn_wrap {
	margin: 70px 0 100px 100px !important;
	text-align:center !important;
	display: block;
	float:left;
	width:100%;
}


.link-area {
	position: relative;
	margin: 5px 0 0px 0;
	display:block;
}
.link-area div {
	display:inline !important;
}
.link-area a {
	width: 97.3%;
	display:block;
	background: #f0f0f0;
	padding: 21px 0 20px 20px;
}
.link-area a:link,
.link-area a:visited {
	background: #f0f0f0;
	text-decoration: none !important;
	color: #000 !important;
}
.link-area a:hover {
	background: #e0e0e0;
	text-decoration: none !important;
	color: #000 !important;
}
.link-area a:link span,
.link-area a:visited span {
	background: #f7e6f0;
	text-decoration: none !important;
	color: #000 !important;
}
.link-area a:hover span {
	background: #c4c4c4;
	text-decoration: none !important;
	color: #000 !important;
}
.pdf-icon {
	width:50% !important;
	display:block;
}

.link-area span {
	position:absolute;
	background: #f7e6f0;
	display: inline !important;
	top:0;
	right:0;
	font-size:15px;
	padding: 15px 80px 0 30px;
}
.link-area span img {
	float: left;
	display: inline;
	margin-right:15px;
}

.step_kakomi {
	border: 1px solid #ccc;
	background:#f7f7f7;
	padding: 20px;
}

div.foot_link {
	padding:0 !important;
	text-align:right;
	width: 1000px;
	margin: 50px auto -20px auto;
}



.contents-image-r {
	float: right;
	display:inline;
	margin: 0 0 20px 20px;
}
.application-area {
	padding: 20px;
	background:#f2f2f2;
	display:block;
	float: left;
	margin: 30px 0 50px 0;
	width:96%;
	border-top: 5px solid #9d1e31;
}

.application-area .mt30 { margin-top:20px !important;}
.application-area .area50l {
	display: inline-block;
	width: 32%;
	vertical-align: top;
	margin-right: 4%;
}
.application-area .area50r {
	display: inline-block;
	width: 60%;
	margin-top: 10px;
	vertical-align: top;
}

.btn01 dl dt a{
	display:block;
	padding: 10px 25px;
	position:relative;
	text-decoration: none;
}
.btn01 dl dt a:link,
.btn01 a:visited {
	background: #9d1e31;
	color: #fff;
}
.btn01 dl dt a:hover {
	background: #9d1e31;
	color: #fcc905;
}

.btn01 dl dt a::after
{
	content: ">";
	position: absolute;
	right: 23px;
	color: #fff !important;
	font-weight: bold;
	bottom: 10px;

}
.application-area .area50l {
	display: inline-block;
	width: 32%;
	vertical-align: top;
	margin-right: 4%;
}
.application-area .area50r {
	display: inline-block;
	width: 60%;
	margin-top: 10px;
	vertical-align: top;
}

.gojuuon {
	text-align:right;
}

.right-arrow { height:0; margin:0; padding:0;}


/* プラグインcss rtbs_style.min.css ------------------------------------------------------------ */

.member-list-wrap h2 img {
	float: right !important;
	display:block;
	margin-top: -10px;
}
.member-list-wrap {
	margin: 20px 0;
	float: left;
	display:block;
	width:100%;
}
.member-list-index { width:100%; }

.member-list-index ul,
.member-list-index ul li {
}

.member-list-index ul {
margin: 20px 0 10px 0 !important;
list-style: none !important;
list-style-type: none !important;
}
div.member-list-index ul li {
float: left;
list-style: none !important;
list-style-type: none !important;
display: inline-block;
margin: 0 12px;
text-align: center;
border: 1px solid #ccc;
font-weight: bold;
border-radius: 5px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
}


.member-list-index ul li img {
margin-bottom:10px !important;
display: block !important;

}

.member-list-index ul li span { display:block; }

.rtbs_menu ul li::before {
display: none !important;
font-size: 0px !important;
position: inherit !important;
left: 0px !important;
top: 0px !important;
width: 0 !important;
height: 0 !important;
margin:0;
}

.rtbs_menu ul li {
	margin: 0 !important;
	padding:0 !important;
}

/*
#main ul li {
margin:0 !important;
padding:0 !important;
}
*/

div.member-list-index ul li.mem-step {
	padding:12px !important;
	margin-left: 12px !important;
	margin-right: 12px !important;
	margin-bottom:10px !important;
}
div.member-list-index ul li::before {
display: none !important;
}

.step2_eligibility_wrap {
/*	margin-top:-64px !important;*/
}

.rtbs_menu {background-color: #f2f2f2;}

.rtbs_menu .current { font-weight: bold !important;}
.rtbs_menu li a{padding:.7rem 22px !important; border-left: 1px dotted #ccc !important;}
.rtbs>.rtbs_content{padding:23px 0px 1px !important; background-color: #fff !important;}
.rtbs_full .rtbs_menu ul li{ padding-left:0px !important; font-weight: bold !important;}
.rtbs_full .rtbs_menu ul li a{padding-left:30px !important;}

/* スマホ設定  768 以下*/
@media screen and (max-width:766px)
{


.member-list-wrap table {
	margin-top: 46px;
}
.member-list-wrap h2 {
	position:relative;
}
.member-list-wrap h2 img {
	float: none !important;
	display:block;
	position:absolute;
	bottom:-40px;
	left:0;
}


div.step1_shikaku {
	position:relative;
overflow: auto;　　　　/*tableをスクロールさせる*/
white-space: nowrap;　　/*tableのセル内にある文字の折り返しを禁止*/
}
div.step1_shikaku::-webkit-scrollbar{　　/*tableにスクロールバーを追加*/
 height: 5px;
}

div.step1_shikaku::-webkit-scrollbar-track{　　/*tableにスクロールバーを追加*/
 background: #F1F1F1;
}

div.step1_shikaku::-webkit-scrollbar-thumb {　　/*tableにスクロールバーを追加*/
 background: #BCBCBC;
}

div.step1_shikaku table {
	width:200% !important;
}

div.step1_shikaku .right-scroll {
	text-align:right;
	position:absolute;
	right:0;
	top:20px;
	color: #F00;
	font-weight: bold;
}
.gojuuon {
	position:relative;
	padding-right: 20px;
}
.gojuuon span::after {
	content: "スクロール →";
}
.gojuuon span {
	color: #F00;
	font-weight: bold;
	position:absolute;
	right:0;
	bottom:0;
}

div.step2_eligibility_wrap {
overflow: auto;　　　　/*tableをスクロールさせる*/
white-space: nowrap;　　/*tableのセル内にある文字の折り返しを禁止*/
}

div.step2_eligibility_wrap::-webkit-scrollbar{　　/*tableにスクロールバーを追加*/
 height: 5px;
}

div.step2_eligibility_wrap::-webkit-scrollbar-track{　　/*tableにスクロールバーを追加*/
 background: #F1F1F1;
}

div.step2_eligibility_wrap::-webkit-scrollbar-thumb {　　/*tableにスクロールバーを追加*/
 background: #BCBCBC;
}


.step2_eligibility_wrap {
	margin-top:-40px !important;
}

div.step2_eligibility_wrap table {
	width:250% !important;
}

div.right-arrow {
	position:relative;
	padding-right: 20px;
	margin-top:50px;
}
div.right-arrow span::after {
	content: "スクロール →";
}
div.right-arrow span {
	color: #9d1e31;
	font-weight: bold;
	position:absolute;
	right:10px;
	bottom:20px;
}



}


/* end プラグインcss　rtbs_style.min.css */



/* Google map レスポンシブ化 */
.gmap {
position: relative;
padding-bottom: 56.25%;
padding-top: 30px;
height: 0;
overflow: hidden;
}
 
.gmap iframe,
.gmap object,
.gmap embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}


.gmap2 {
position: relative;
padding-bottom: 30.25%;
padding-top: 30px;
margin-bottom:30px;
height: 0;
overflow: hidden;
}
 
.gmap2 iframe,
.gmap2 object,
.gmap2 embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}

/* end Google map レスポンシブ化 */


.end-text {
	color: #9d1e31 !important;
	background:#f8f8f8;
	padding: 25px 10px 20px 10px;
	font-weight: bold;
	text-align:center;
	margin-bottom: 20px;
	font-size: 18px;
}

/* ▲ 追加 ------------------------------------------------------------------------------------------------------------------------ */


table.table01 {
    width: 100%;
}

table.table01 tr th {
    width: 30%;
    border: 1px solid #ccc;
    padding: 10px 5px 10px 12px;
    text-align: left;

	background: #f8f8f8;
	    font-weight: bold;
	color:#663300;
}
table.table01 tr td {
    width: 70%;
    border: 1px solid #ccc;
    padding: 10px 5px 10px 12px;
}

table.table02 {
    width: 100%;
}

table.table02 tr th {

    border: 1px solid #ccc;
    padding: 10px 5px 10px 12px;
    text-align: left;

	background: #f8f8f8;
	    font-weight: bold;
	color:#663300;
}
table.table02 tr td {

    border: 1px solid #ccc;
    padding: 10px 5px 10px 12px;
}



.dl01 {
	border-bottom:#DDD solid 1px;
	background:#f8f8f8;
	margin-bottom:10px;
}
.dl01 dt {
	width:160px;
	float:left;
	border-top:#DDD solid 1px;
	font-weight:normal;
	padding:10px 10px;
}
.dl01 dd {
	margin-left:160px;
	border-top:#DDD solid 1px;
	padding:10px 10px;
	background:#FFF;
}


ul.li01 {
	position: relative;
}
ul.li01 {
	margin:0;
	padding:0;
	list-style:none;
	padding-left:14px;
}

ul.li01 li::before {
	content: "●";
	font-size:12px;
	color: #9D1E31;
	position: absolute;
	left: 0px;
	top: 0px;

}



.h1_box
{

height:177px !important;
min-height:177px !important;
display: -webkit-flex;
display: flex;
-webkit-align-items: center; /* 縦方向中央揃え（Safari用） */
-ms-flex-align: center;/* 縦方向中央揃え（IE用） */
 align-items: center; /* 縦方向中央揃え */

	
}


/* タブレットレイアウト : 768 px ～ 959 px*/
@media screen and (max-width:959px)
{
.h1_box 
{
	width: auto;
	padding-top: 2em;
	padding-bottom: 2em;
	background-image: none !important;
}
.h1_box h1
{
/*	width: auto;*/
padding-left:0.5em;
}


#wapper .point_menu .tr
{
	display: table-row;
	height: 10px;
}

#wapper .point_menu dl
{
	display: inline-table;
}

#main 
{

	width: 77%;
}


#main_column1
{
	width: auto;
	float: none;
	padding-right: 4% !important;
	padding-left: 4% !important;
	padding-bottom: 2em;
	list-style: none;
	list-style-type:none;
}

#main .step_body .point_menu dt
{
	width: 100%;
}

div.foot_link {
	width:100%;
}

div.member-list-index ul li.mem-step {
	float: none;
	width: 41% !important;
	margin:0 !important;
}

.rtbs_member_list .rtbs_menu ul li.mobile_toggle {
	padding: 10px 0 8px 10px !important;
}


}

/* スマホ設定  768 以下*/
@media screen and (max-width:766px)
{


#wapper .photo_left
{
	float: none;
	margin-right: 0em;
	margin-bottom: 1em;
	text-align: center;
}

#wapper .point_menu dl
{
	display: table;
}

#main,
#main_column1
{
	width: auto;
	float: none;
	padding-right: 4%;
	padding-left: 4%;
	padding-bottom: 2em;
	list-style: none;
	list-style-type:none;
}

#main .step_box
{
}

#wapper #main .step_box h3
{
	display: block;
	width: auto;
	margin: 0px;
	padding: 0px;
}

#wapper #main .step_box h3 .small
{
	font-size: 16px;
	display: inline;
	margin-left: 1em;
}

#main .step_body
{
	display: block;
	padding: 1em;
}





table.table01 {
    width: 100%;
	border-bottom:1px solid #ccc;
}
table.table01 tr {
    background: #f7f7ec;
}
table.table01 tr th {
	display:list-item;
    width: auto;
    padding: 10px 10px 0 10px;
    text-align: left;
    font-weight: bold;
	color:#663300;
	border: solid #ccc;
	border-width:1px 1px 0 1px;
}
table.table01 tr td {
	display:list-item;
    width: auto;
    padding: 10px 10px 10px 10px;
	background:#FFF;
		border: solid #ccc;
	border-width:1px 1px 0 1px;
}





.dl01 {
	border-bottom:none;
	background:#f8f8f8;
	margin-bottom:10px;
}
.dl01 dt {
	width:auto;
	float:none;
	border-top:none;
	font-weight:normal;
	padding:5px;
}
.dl01 dd {
	margin-left:0;
	border-top:none;
	padding:5px 5px 10px 5px;
	background:#FFF;
}

/* 追加20170606 */
.index-link ul li {
	width: 47%;
	display: inline-block;
	vertical-align:top;
}
.index-link ul li img {
	height: auto;
	width:100%;
}

div.foot_link {
	width:90%;
	text-align:center;
	margin: 50px auto 50px auto !important;
	display:block;
}
div.foot_link a {
	width:90%;
	text-decoration:none;
	display:block;
	float: left;
	padding:10px 0;
	margin-bottom:10px;
}
div.foot_link i {
	display:none;
}


.btn05 {
	display:block;
	float: left;
	margin-top: 0px;
}
.btn05 a {
	width:80%;
}
.btn05 a img {
	display: none;
}

.application-area .area50l {
	display: block;
	width: 100%;
	vertical-align: top;
	margin-right: 4%;
}
.application-area .area50r {
	display: block;
	width: 100%;
	margin-top: 10px;
	vertical-align: top;
}


.btn06,
.btn07 {
	width: 45% !important;;
	display:  inline-block
	display: block !important;;
	margin: 10px 20px !important;;
	padding: 0 !important;;
	text-align: left !important;;
}

.btn_wrap {
	margin: 0px !important;
	text-align: left!important;
	display: block;
}

/* end 追加 */

.h1_box
{
	height:50px !important;
	min-height:50px !important;

}

}